/* 
- Name: Responsive overlay menu framework
- Version: 1.0
- Latest update: 15.9.2015.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/

/*
a {
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
*/

/* OPEN / CLOSE BTNS */
.menu-btn {
    position: fixed;
    top: 6px;
    right: 20px;
    z-index: 999;
    display: inline;
    font-size: 32px;
}
.menu-btn a {
    display: inline-block;
    text-decoration: none;
    /* safari hack */
}
.btn-open:after {
    /*color: #333;*/
    background-image: linear-gradient( to bottom right, #3e3e3d 0, #9b9b9a 22%, #b8b7b6 45%, #f2f1ee 50%, #b8b7b6 55%, #9b9b9a 78%, #3e3e3d 100% ) !important;
    color: transparent !important;
    -webkit-background-clip: text !important;
    filter: drop-shadow(5px 15px 15px rgba(0,0,0,0.99)) !important;
    content: "\f394";
    font-family: "Ionicons";
    -webkit-transition: all .2s linear 0s !important;
    -moz-transition: all .2s linear 0s !important;
    -o-transition: all .2s linear 0s !important;
    transition-property: all .2s linear 0s !important;
}
.btn-open:hover:after {
    /*color: #34B484;*/
    background-image: linear-gradient( to bottom right, #3f2903 0, #9c6c1d 22%, #fbb036 45%, #fac56f 50%, #fbb036 55%, #9c6c1d 78%, #3f2903 100% ) !important;
    color: transparent !important;
    -webkit-background-clip: text !important;
    filter: drop-shadow(5px 15px 15px rgba(0,0,0,0.99)) !important;

}
.btn-close:after {
    /*color: #333;*/
    background-image: linear-gradient( to bottom right, #3e3e3d 0, #9b9b9a 22%, #b8b7b6 45%, #f2f1ee 50%, #b8b7b6 55%, #9b9b9a 78%, #3e3e3d 100% ) !important;
    color: transparent !important;
    -webkit-background-clip: text !important;
    filter: drop-shadow(5px 15px 15px rgba(0,0,0,0.99)) !important;
    content: "\f2d7";
    font-family: "Ionicons";
    -webkit-transition: all .2s linear 0s !important;
    -moz-transition: all .2s linear 0s !important;
    -o-transition: all .2s linear 0s !important;
    transition-property: all .2s linear 0s !important;
}
.btn-close:hover:after {
    /*color: #34B484;*/
    background-image: linear-gradient( to bottom right, #3f2903 0, #9c6c1d 22%, #fbb036 45%, #fac56f 50%, #fbb036 55%, #9c6c1d 78%, #3f2903 100% ) !important;
    color: transparent !important;
    -webkit-background-clip: text !important;
    filter: drop-shadow(5px 15px 15px rgba(0,0,0,0.99)) !important;
}
/* OVERLAY */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    background: #000000b0;
    opacity: 0.99; /* opacity: 0.6; */
}
.overlay .menu {
    margin: 10% auto;
    width: 80%;
}
.overlay .menu ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
.overlay .menu ul li {
    float: left;
    padding: 20px 0;
    width: 100%; /* width: 25%; */
    list-style: none;
    text-align: center;
    text-transform: uppercase;
}
.overlay .menu ul li a {
    color: #34B484;
    font-weight: bold;
    font-size: 20px;
}
.overlay .menu ul ul {
    margin-top: 20px; /* 50px */
}
.overlay .menu ul ul li {
    position: relative;
    float: none;
    margin: 0;
    width: 100%; /* width: 95%; */
    border: 0;
}
.overlay .menu ul ul li a {
    position: relative !important;
    text-transform: uppercase !important;
    font-family: 'KnuckleheadLight' !important;
    font-size: 40px !important;
    background-image: linear-gradient( to bottom right, #3e3e3d 0, #9b9b9a 22%, #b8b7b6 45%, #f2f1ee 50%, #b8b7b6 55%, #9b9b9a 78%, #3e3e3d 100% ) !important;
    color: transparent !important;
    -webkit-background-clip: text !important;
    filter: drop-shadow(5px 15px 15px rgba(0,0,0,0.99)) !important;
    padding-top: 2px !important;
}
.overlay .menu ul ul li a:hover {
    position: relative !important;
    text-transform: uppercase !important;
    font-family: 'KnuckleheadLight' !important;
    font-size: 40px !important;
    background-image: linear-gradient( to bottom right, #3f2903 0, #9c6c1d 22%, #fbb036 45%, #fac56f 50%, #fbb036 55%, #9c6c1d 78%, #3f2903 100% ) !important;
    color: transparent !important;
    -webkit-background-clip: text !important;
    filter: drop-shadow(5px 15px 15px rgba(0,0,0,0.99)) !important; /* filter: drop-shadow(5px 15px 15px black) !important; */
    padding-top: 2px !important;
    animation: fadeIn 1s !important;
    -webkit-animation: fadeIn 1s !important;
    -moz-animation: fadeIn 1s !important;
    -o-animation: fadeIn 1s !important;
    -ms-animation: fadeIn 1s !important;
}

.limenufecha{
 background-image: linear-gradient( to bottom right, #3f2903 0, #9c6c1d 22%, #fbb036 45%, #fac56f 50%, #fbb036 55%, #9c6c1d 78%, #3f2903 100% ) !important;
 color: transparent !important;
 -webkit-background-clip: text !important;
 filter: drop-shadow(5px 15px 15px rgba(0,0,0,0.99)) !important; /* black */
 position: absolute !important;
 font-size: 30px !important;
 margin-left: -70px !important;
 margin-top: 3px !important;   
}

.menufullsombra {
    position: absolute !important;
    text-transform: uppercase !important;
    font-family: 'KnuckleheadLight' !important;
    font-size: 40px !important;
    color: #f5f5f5 !important;
    text-shadow: -1px -1px 1px #efede3, 0px 1px 0 #2e2e2e, 0px 2px 0 #2c2c2c, 0px 3px 0 #2a2a2a, 0px 4px 0 #282828, 0px 5px 0 #262626, 0px 6px 0 #242424, 0px 7px 0 #222, 0px 8px 0 #202020, 0px 9px 0 #1e1e1e, 0px 10px 0 #1c1c1c, 0px 11px 0 #1a1a1a, 0px 12px 0 #181818, 0px 13px 0 #161616, 0px 14px 0 #141414, 0px 15px 0 #121212, 2px 20px 5px rgb(0 0 0 / 90%), 5px 23px 5px rgb(0 0 0 / 30%), 8px 27px 8px rgb(0 0 0 / 50%), 8px 28px 35px rgb(0 0 0 / 90%) !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    z-index: -1 !important;
    float: right !important;
}

/* RESPONSIVE */
@media screen and (max-width: 768px) {
    .overlay .menu ul li {
        float: none;
        margin-bottom: 50px;
        width: 100%;
        border-bottom: 0px solid #fbb036; /* border-bottom: 2px solid #fbb036; */
    }
    .overlay .menu ul li:last-child {
        border: 0;
    }
    .overlay .menu ul ul {
        margin-top: 20px;
    }
    .menu-btn {
        right: 25px;
    }
}

.allexamples{
  position:absolute;
  bottom:0;
  font-size:18px;
  font-weight:bold;
  width:100%;
  text-align:center;
  background:#e9e9e9;
  padding:20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color:#333;
  position:fixed;
}